table{
    color: black !important;
}


.product-title-background{
  background-image: url('../img/product_back.jpg');
  background-repeat: no-repeat;
  background-size: cover;

}

.rnd-title-background{
    background-image: url('../img/rnd_banner.jpg');
    background-repeat: no-repeat;
    background-size: cover
  }


.jv-background{
    background-image: url('../img/jv01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100%;
  }
.contact-background{
    background-image: url('../img/contact.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100%;
  }



  .image-container {
    position: relative;
    display: inline-block;
  }

  .text-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
   }

   .image-container {
    position: relative;
    overflow: hidden;
  }

  img {
    transition: transform 0.3s ease;
  }

  .image-container:hover img {
    transform: scale(1.02);
  }

  .bio-background{
    background-image: url('../img/bio-background.png');
      background-position: top;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        height: 100%;
  }

  .video-container {
    position: relative;
    width: 100%;
  }

  #slideVideo {
    display: block;
    width: 100%;
  }

  .video-text {
    position: absolute;
    top: 70%;
    left: 5%;
    transform: translate(-50%, -50%);
    text-align: left;
    color: white;
    font-size: 35px;
    text-shadow: 1px 1px 3px #666464;
   }
   .video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    pointer-events: none;
    width: 100%;
    height: 100%
  }

  @media screen and (max-width: 768px) {
    .video-text {
      font-size: 20px;
      top: 25%;
    }
  }


  @font-face {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    src: url('../font/segoeui.ttf');
  }

  body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
    }

    .slide-in {
         animation: slide-in 2.5s forwards;
      }
      @keyframes slide-in {
        0% {
          transform: translateX(-100%);
          opacity: 0;
        }
        100% {
          transform: translateX(0);
          opacity: 1;
        }
      }


      .mobile-menu li{
        background: #AD0001;
        border-bottom: 1px solid #6e6b6b;
      }
        .mobile-menu a li {
            color: #fff;
            padding: 3px 0 3px 10px;
        }

        .mobile-menu li:hover{
            color: #AD0001;
            background: #fff;
        }


        .menu-active{
            background: #fff !important;
            color: #AD0001 !important;
        }

/*


    .mobile-custom li{
        background: #AD0001;
        border-bottom: 1px solid #000;
    }

    .mobile-custom a li {
        color: #fff;
        padding-left: 10px;
    }

    .mobile-custom li a{
        color: #fff;
        padding-left: 10px;
    }

    .mobile-custom a li :hover{
        color: #AD0001
    }

    .mobile-custom li:hover{
        background: #fff;
        color: #AD0001;
    }


    .active{
        background: #fff !important;
        color: #AD0001 !important;
    } */
